<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>throttle.ac</path>

  <animation>
    <object-name>fond</object-name>
    <object-name>trous</object-name>
    <object-name>power</object-name>
    <object-name>fuel-cutoff</object-name>
  </animation>

  <!-- power lever + fuel cut off animations -->
  <animation>
    <type>rotate</type>
    <object-name>fuel-cutoff</object-name>
    <property>controls/engines/engine/cutoff</property>
    <factor> 63 </factor>
    <axis>
      <x> 0 </x>
      <y> 1 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <animation>
    <type>pick</type>
    <object-name>fuel-cutoff</object-name>
    <action>
      <button>0</button>
      <repeatable>false</repeatable>
      <binding>
        <command>property-toggle</command>
        <property>controls/engines/engine/cutoff</property>
      </binding>
    </action>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>power</object-name>
    <property>controls/engines/engine/power</property>
    <factor> -100 </factor>
    <axis>
      <x> 0 </x>
      <y> 1 </y>
      <z> 0 </z>
    </axis>
  </animation>

</PropertyList>
